Sector: CREDIT UNIONS - Bug #3453

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU5B-Reconcile ALL and Equity -->
"STATEMENT OF CHANGES IN EQUITY" heading is missing on the cu consolidated Report as per
the client requirement need to add as it is mention in document.

08/01/2022 05:48 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU5B-Reconcile ALL and Equity -->
1. "STATEMENT OF CHANGES IN EQUITY" heading is missing on the cu consolidated Report as per the
client requirement need to add as it is mention in document.

2. Need to add (All figures in Eastern Caribbean Dollars)
History

#1 - 08/01/2022 05:51 PM - Mohd Irfan
- File clipboard-202208011751-mtule.png added
- File clipboard-202208011751-dllvq.png added

- Description updated

#2 - 08/05/2022 12:44 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/08/2022 03:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202208011744-fteif.png 114 KB 08/01/2022 Mohd Irfan
clipboard-202208011744-ehq1o.png 42.3 KB 08/01/2022 Mohd Irfan
clipboard-202208011744-k8u0i.png 50 KB 08/01/2022 Mohd Irfan
clipboard-202208011751-mtule.png 28.6 KB 08/01/2022 Mohd Irfan
clipboard-202208011751-dllva.png 81 KB 08/01/2022 Mohd Irfan

04/04/2025 1/1



http://www.tcpdf.org

